<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Luca Panciroli</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Luca_Panciroli"/>
<meta name="wx_page_id" content="1177891"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Luca Panciroli" id="wxsec1"><h1 class="pagetitle" id="wx1">Luca Panciroli</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_fumetti.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx4"><img src="/wit/Immagine:Stub_fumetti.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Fumetti" title="Fumetti" wx:linktype="known" wx:pagename="Fumetti" wx:page_id="14485" id="wx7">fumetti</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Luca_Panciroli&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Panciroli%2C_Luca" class="new" title="Template:DEFAULTSORT:Panciroli, Luca" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Panciroli,_Luca" id="wx13">Template:DEFAULTSORT:Panciroli, Luca</a> <b id="wx14">Luca Panciroli</b> (<a href="/wit/Firenze" title="Firenze" wx:linktype="known" wx:pagename="Firenze" wx:page_id="1118816" id="wx15">Firenze</a>, <a href="/wit/21_novembre" title="21 novembre" wx:linktype="known" wx:pagename="21_novembre" wx:page_id="5302" id="wx16">21 novembre</a> <a href="/wit/1968" title="1968" wx:linktype="known" wx:pagename="1968" wx:page_id="4715" id="wx17">1968</a>) è  un <a href="/wit/Autori_di_fumetti" title="Autori di fumetti" wx:linktype="known" wx:pagename="Autori_di_fumetti" wx:page_id="11734" id="wx18">autore di fumetti</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx19">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx20">Dopo il liceo artistico e sei mesi all'Accademia delle Belle Arti di Firenze, frequenta l’<a href="/wit/Istituto_Europeo_di_Design" class="new" title="Istituto Europeo di Design" wx:linktype="unknown" wx:pagename="Istituto_Europeo_di_Design" id="wx21">Istituto Europeo di Design</a> a <a href="/wit/Milano" title="Milano" wx:linktype="known" wx:pagename="Milano" wx:page_id="1241244" id="wx22">Milano</a>, specializzandosi in illustrazione <a href="/wit/Pubblicit%C3%A0" title="Pubblicità" wx:linktype="known" wx:pagename="Pubblicità" wx:page_id="697096" id="wx23">pubblicitaria</a>, layout e fumetti.</p>

<p id="wx24">Nei primi <a href="/wit/Anni_1990" title="Anni 1990" wx:linktype="known" wx:pagename="Anni_1990" wx:page_id="41" id="wx25">anni novanta</a> decide di partecipare al concorso nazionale per giovani autori di fumetti a <a href="/wit/Prato" title="Prato" wx:linktype="known" wx:pagename="Prato" wx:page_id="8471" id="wx26">Prato</a> arrivando terzo al premio Pierlambicchi. Grazie a questo cominciano ad arrivare le prime proposte. Pubblica alcune storie brevi sulla prozine <i id="wx27">Schizzo</i> edita dal <i id="wx28">Centro Fumetto Andrea Pazienza</i> di <a href="/wit/Cremona" title="Cremona" wx:linktype="known" wx:pagename="Cremona" wx:page_id="8494" id="wx29">Cremona</a>, e collabora con un’agenzia pubblicitaria di Firenze.</p>

<p id="wx30">Inizia la sua avventura nel mondo dei fumetti a livello professionale con un fumetto di cui sarà anche character design e curerà la grafica in generale. Il fumetto è <a href="/wit/Erinni" title="Erinni" wx:linktype="known" wx:pagename="Erinni" wx:page_id="689613" id="wx31">Erinni</a> di <a href="/wit/Ade_Capone" title="Ade Capone" wx:linktype="known" wx:pagename="Ade_Capone" wx:page_id="28307" id="wx32">Ade Capone</a>. Erinni vincerà il premio <a href="/wit/Fumo_di_China" class="new" title="Fumo di China" wx:linktype="unknown" wx:pagename="Fumo_di_China" id="wx33">Fumo di China</a> a <a href="/wit/Lucca_Comics" title="Lucca Comics" wx:linktype="known" wx:pagename="Lucca_Comics" wx:page_id="687631" id="wx34">Lucca Comics</a> come miglior fumetto realistico indipendente. La collaborazione con Capone s’interromperà con il completamento del numero 10 della serie. Tre mesi dopo sempre con Ade Capone realizzerà a più mani il numero speciale di <a href="/wit/Lazarus_Ledd" title="Lazarus Ledd" wx:linktype="known" wx:pagename="Lazarus_Ledd" wx:page_id="28556" id="wx35">Lazarus Ledd</a>, Il potere del talismano pubblicato nel <a href="/wit/1998" title="1998" wx:linktype="known" wx:pagename="1998" wx:page_id="4665" id="wx36">1998</a>.</p>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx37">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx38">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx39"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx40"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx41"/></a> <b id="wx42"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx43">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fumetti" id="wx44"><a href="/wit/Immagine:Stub_fumetti.png" title="fumetti" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx45"><img src="/wit/Immagine:Stub_fumetti.png" alt="fumetti" width="25" height="25" id="wx46"/></a> <b id="wx47"><a href="/wit/Portale:fumetti" class="new" title="Portale:fumetti" wx:linktype="unknown" wx:pagename="Portale:fumetti" id="wx48">Portale Fumetti</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Luca_Panciroli" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx49">Categorie</a>: <span dir="ltr" id="wx50"><a href="/wit/Categoria:Stub_fumetti" title="Categoria:Stub fumetti" wx:linktype="known" wx:pagename="Categoria:Stub_fumetti" wx:page_id="226133" id="wx51">Stub fumetti</a></span> | <span dir="ltr" id="wx52"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx53">Biografie</a></span> | <span dir="ltr" id="wx54"><a href="/wit/Categoria:Autori_di_fumetti_italiani" title="Categoria:Autori di fumetti italiani" wx:linktype="known" wx:pagename="Categoria:Autori_di_fumetti_italiani" wx:page_id="542872" id="wx55">Autori di fumetti italiani</a></span> | <span dir="ltr" id="wx56"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx57">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx58">fumetti</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx59">Luca</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx60">Panciroli</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx61">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx62">Firenze</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx63">21 novembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx64">1968</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx65">autore di fumetti</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx66">italiano</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx67">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx68">fumetti</p>
</wx:argument></wx:templatearguments>
</html>
